UR::DBI(3pm)

NAME
UR::DBI - methods for interacting with a database.

SYNOPSIS
    ##- use UR::DBI;
    UR::DBI->monitor_sql(1);
    my $dbh = UR::DBI->connect(...);

DESCRIPTION
This module subclasses DBI, and provides a few extra methods useful when using a database.

METHODS

SEE ALSO
UR(3), UR::DataSource::RDBMS(3), UR::Context(3), UR::Object(3)